
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:wght@700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.slider_container{ width:100%; margin:0 auto; clear:both;  padding:0px 0 0 0;  }
.flex-caption{ position: absolute;  bottom:100px; left:32px}
.caption_title_line{ width:100%; height:auto; padding:5px 10px 10px 15px; color: #fff; font:48px/60px "Barlow", sans-serif; text-align:left   }

.caption_title_line p { margin: 0px; padding:15px 0 0 0px;  }

.caption_title_line span { font-size: 16px; font-weight: 600; padding:20px 0 20px 0; display: block; line-height: 26px }

.caption_title_line p{ font-size: 60px; line-height:50px; font-weight: 700 }


.flex-caption h2{ color:#fff;font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: "Barlow", sans-serif;}


.txt { font-size:32px; line-height:36px;  display:block; color:#666; font-weight:lighter;   font-family: "Barlow", sans-serif;}

.txt1 { font-size:24px; display:block; line-height:28px; color:#666;   font-family: "Barlow", sans-serif;}




.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0 auto; padding: 0; list-style: none; max-width:1280px} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin:0 auto; padding: 0 0 0px 0; text-align:center}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%;  text-align:center }
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0 0 20px 0; display: block; position: absolute; left:50px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next { bottom:260px;}
.flex-direction-nav li a.prev {bottom:304px;}




.flex-direction-nav li a.next:hover {}
.flex-direction-nav li a.prev:hover {}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute;  text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:100%; margin:0 0 0 0%; clear:both; background:none; }
.flexslider {width: 100%; margin: 0; background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}

.flex-caption { display:none;}
}
